## flashgot 1.3.0.5+dfsg

=== debian/changelog ===
flashgot (1.3.0.5+dfsg-1) unstable; urgency=low

  * New upstream version
  * Changed Andrea Veri's mail address
  * Added myself to Uploaders
  * Upgrade debhelper to (>= 8)
  * Upgrade d/compat to 8
  * Switch to 3.0 quilt format
  * Removed transitional dummy package
  * Now works with icedove (Closes: #594978)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 09 Aug 2011 18:00:32 +0200

flashgot (1.3.0.2+dfsg-1) unstable; urgency=low

  * Made uscan create orig tarball automatically.
  * Imported Upstream version 1.3.0.2+dfsg

 -- Michael Meskes <meskes@debian.org>  Wed, 22 Jun 2011 15:54:38 +0200

flashgot (1.3.0.1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.3.0.1+dfsg
  * Updated watch file to only show released versions.

 -- Michael Meskes <meskes@debian.org>  Mon, 06 Jun 2011 11:09:37 +0200

flashgot (1.3.0.1~rc1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.3.0.1~rc1+dfsg
  * Reformatted extended description.

 -- Michael Meskes <meskes@debian.org>  Wed, 25 May 2011 13:12:46 +0200

flashgot (1.2.9.4~rc2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.2.9.4~rc2+dfsg

 -- Michael Meskes <meskes@debian.org>  Wed, 04 May 2011 15:22:51 +0200

flashgot (1.2.9.4~rc1+dfsg-1) unstable; urgency=low

  * Updated watch file to correctly mangle Debian version number.
  * Added target to create dfsg orig tarball.
  * Imported Upstream version 1.2.9.4~rc1+dfsg

 -- Michael Meskes <meskes@debian.org>  Wed, 27 Apr 2011 13:21:10 +0200

flashgot (1.2.9.3~rc2+dfsg-1) unstable; urgency=low

  [ Benjamin Drung ]
  * Use Breaks instead of Conflicts for transition.

  [ Michael Meskes ]
  * Fixed VCS information.
  * Added myself as uploader.
  * Removed patch that was no longer needed.
  * Bumped Standards-Version to 3.9.2, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Wed, 27 Apr 2011 12:31:41 +0200

flashgot (1.2+dfsg-2) unstable; urgency=low

  [ Andrea Veri <andrea.veri89@gmail.com> ]
  * debian/control:
    - maintainer set to pkg-mozext team, John moved to
      uploaders.
    - m-d bumped to 0.16~
    - bumped dh to level 7
    - binary name changed from flashgot to xul-ext-flashgot as
      per http://wiki.debian.org/Teams/DebianMozExtTeam.
    - refreshed depends and added missing fields. (recommends / provides)
    - removed icedove / thunderbird as depends, they are no more needed.
    - made a dummy transitional package for binary name change.
  * debian/compat:
    - dh bumped to level 7.
  * debian/rules:
    - cleaned up a bit 
    - removed deprecated fields and updated to match m-ds 0.16 requirements.

  [ Benjamin Drung <bdrung@ubuntu.com> ]
  * Update vcs links to new location.
  * Convert direct source change into bump-max-version.patch.
  * Add debian/watch.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sat, 03 Oct 2009 23:23:16 +0200

flashgot (1.2+dfsg-1) unstable; urgency=low

  [ John Vivirito <gnomefreak@ubuntu.com> ]
  * New upstream version 1.2
  * Removed chrome/flashgot.jar!/content/flashgot/FlashGot.exe:
    We have no reason to build with any Windows content.
  * Removed chrome/flashgot.jar!/content/flashgot/FlashGot.cpp:
    due to a non-free license
  * Removed chrome/flashgot.jar!/content/flashgot/DAP.cpp:
    Only useful to Internet Explorer
  * Removed chrome/flashgot.jar!/content/flashgot/Flashgot.h: It has no license
  * debian/rules: 
    - uncommented MOZ_XPI_MOZILLA_DIRS to fix addon install
    - removed all browsers from MOZ_XPI_MOZILLA_DIRS
  * debian/control: 
    - demoted xpi:depends to satisfy mozilla-devscripts version 0.15
    - removed all browsers from depends
  * Added .bzr-builddeb/default.conf dir with revision id info

  [ Andrea Veri <andrea.veri89@gmail.com> ]
  * First package's upload on Debian unstable.
  * debian/control:
   - added myself as co-maintainer
   - removed ubuntu-specific fields
   - DM-Upload-Allowed field added.
   - Bumped debhelper level to latest 7 and Standards-version.
      to 3.8.3, now the package follows latest policy.
   - Bumped mozilla-devscripts to latest 0.15 to use its new
      features. (such as ${xpi:Depends})
   - added ${xpi:Depends}: this is a new feature introduced in latest
     mozilla-devscript's package.
   - added some Debian-specific fields like Homepage and vcs-browser.
  * debian/copyright:
    - FSF address updated, fixing a lintian warning.
    - added a reference about where you can find a GPL copy inside
      Debian systems, fixing a lintian warning.
  * debian/rules:
     - removed the extra license file using the latest
       MOZ_XPI_DOCUMENTED_LICENSE_FILES available on
       mozilla-devscript 0.15 package.    

 -- John Vivirito <gnomefreak@ubuntu.com>  Mon, 07 Sep 2009 10:59:25 -0400

flashgot (1.1.9-0+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream version 1.1.9
  * install.rdf: Bumped max version to 3.6
  * debian/control: added depends to support 
    - firefox 3.5 and 3.6 seamonkey-2.0 abrowser 3.5 and 3.6

 -- John Vivirito <gnomefreak@ubuntu.com>  Mon, 01 Jun 2009 08:09:03 -0400

flashgot (1.1.7.8-0+dfsg-0ubuntu1~jjv1) jaunty; urgency=low

  * New upstream version 1.1.17.8 (LP: #305736)
  * chrome/flashgot.jar!/content/flashgot/FlashGot.exe: Removed due to not  
    needing any nonfree Windows content.

 -- John Vivirito <gnomefreak@ubuntu.com>  Sun, 15 Feb 2009 06:35:30 -0500

flashgot (1.1.5-0ubuntu1~jjv3) jaunty; urgency=low

  * Initial release. (LP: #305738)
  * debian/control: Removed Firefox-2 from depends and added iceweasle 
    and abrowser songbird icedove flock to depends
  * debian/copyright: Edited to include upstream contacts and GPLv2
    License
  * chrome/flashgot.jar!/content/flashgot/FlashGot.cpp: Removed due to
    a non-free license
  * chrome/flashgot.jar!/content/flashgot/DAP.cpp: Not needed since it 
    only applies to Internet Explorer
  * .bzr-builddeb/default.conf: Added bzr revision information 

 -- John Vivirito <gnomefreak@ubuntu.com>  Thu, 29 Jan 2009 07:13:47 -0500
