=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//;s/\~// \
  http://flashgot.net/getit .*/releases/flashgot-(.*)\.xpi debian debian/repack.sh
