## flashgot 1.3.0.6+dfsg

=== debian/changelog ===
flashgot (1.3.0.6+dfsg-1) unstable; urgency=low

  * New upstream version 

 -- Michael Meskes <meskes@debian.org>  Wed, 24 Aug 2011 13:03:38 +0200
