## flashgot 1.3.2+dfsg

=== debian/changelog ===
flashgot (1.3.2+dfsg-1) unstable; urgency=low

  * Changed d/watch for grab flashgot from mozilla site
  * Imported Upstream version 1.3.2+dfsg
  * Switch to DEP5 license format
  * Update copyright year

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 26 Sep 2011 16:11:33 +0200
