## flashgot 1.3.3+dfsg

=== debian/changelog ===
flashgot (1.3.3+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.3.3+dfsg

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 15 Oct 2011 20:38:24 +0200
