## flashgot 1.3.4+dfsg

=== debian/changelog ===
flashgot (1.3.4+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.3.4+dfsg

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 09 Nov 2011 21:47:18 +0100
