## flashgot 1.3.5+dfsg

=== debian/changelog ===
flashgot (1.3.5+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.3.5+dfsg

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 04 Dec 2011 22:51:01 +0100
