## flashgot 1.3.6+dfsg

=== debian/changelog ===
flashgot (1.3.6+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.3.6+dfsg

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 19 Dec 2011 15:42:17 +0100
