=== debian/control ===
Source: flashgot
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: John Vivirito <gnomefreak@ubuntu.com>,
           Andrea Veri <and@debian.org>,
           Michael Meskes <meskes@debian.org>,
	   Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Homepage: http://flashgot.net/getit
Build-Depends: debhelper (>= 8), cdbs, mozilla-devscripts (>= 0.16~)
Vcs-Git: git://git.debian.org/git/pkg-mozext/flashgot.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/flashgot.git;a=summary
Standards-Version: 3.9.2

Package: xul-ext-flashgot
Architecture: all
Depends: curl, ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: flashgot (<< 1.2+dfsg-2)
Replaces: flashgot (<< 1.2+dfsg-2)
Description: Extension to handle downloads with external download managers
 Flashgot turns every supported download manager into a download manager for
 Iceweasel. It offers also a Build Gallery functionality which helps to
 synthetize full media galleries in one page, from serial contents originally
 scattered on several pages, for easy and fast "download all".
