## flashgot 1.3.9+dfsg

=== debian/changelog ===
flashgot (1.3.9+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.3.9+dfsg

 -- Michael Meskes <meskes@debian.org>  Sun, 19 Feb 2012 12:24:20 +0100
