## flashgot 1.4+dfsg

=== debian/changelog ===
flashgot (1.4+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.4+dfsg
  * Bump Standards-Version to 3.9.3
  * Update copyright using copyright-format 1.0
  * Update copyright year

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 08 Mar 2012 13:04:32 +0100
