## flashgot 1.4.5+dfsg

=== debian/changelog ===
flashgot (1.4.5+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.4.5+dfsg

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 26 May 2012 10:11:58 +0200

flashgot (1.4.4+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.4.4+dfsg

 -- Michael Meskes <meskes@debian.org>  Sun, 13 May 2012 19:50:18 +0200

flashgot (1.4.3+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <and@debian.org>  Wed, 25 Apr 2012 00:03:18 +0200

flashgot (1.4.1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.4.1+dfsg

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 23 Mar 2012 11:28:08 +0100
