=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper (>= 8), cdbs, mozilla-devscripts (>= 0.16~)
 Vcs-Git: git://git.debian.org/git/pkg-mozext/flashgot.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/flashgot.git;a=summary
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: xul-ext-flashgot
 Architecture: all
