=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//;s/\~// \
ftp://ftp.mozilla.org/pub/mozilla.org/addons/220/flashgot-([\d\.]+)-.*\.xpi debian debian/repack.sh
