## flashgot 1.5.6.7+dfsg

=== debian/changelog ===
flashgot (1.5.6.7+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.6.7+dfsg
  * Removed MIA uploader from uploaders list. (Closes: #761844)
  * Bumped Standards-Version to 3.9.6, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Thu, 23 Oct 2014 07:42:17 +0200

flashgot (1.5.6.5+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.6.5+dfsg

 -- Michael Meskes <meskes@debian.org>  Fri, 19 Sep 2014 13:26:03 +0200

flashgot (1.5.6.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.6.3+dfsg

 -- Michael Meskes <meskes@debian.org>  Mon, 11 Aug 2014 16:00:00 +0200

flashgot (1.5.6+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.6+dfsg

 -- Michael Meskes <meskes@debian.org>  Tue, 01 Jul 2014 13:39:07 +0200

flashgot (1.5.5.99+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.5.99+dfsg

 -- Michael Meskes <meskes@debian.org>  Sat, 21 Jun 2014 15:08:22 +0200

flashgot (1.5.5.98+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.5.98+dfsg
  * Set option firstRunRedirection to false to prevent automatic accessing of
    homepage. (Closes: #739022)

 -- Michael Meskes <meskes@debian.org>  Sun, 13 Apr 2014 15:41:08 +0200

flashgot (1.5.5.96+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.5.96+dfsg

 -- Michael Meskes <meskes@debian.org>  Fri, 07 Feb 2014 15:05:52 +0100

flashgot (1.5.5.95+dfsg-1) unstable; urgency=medium

  * Updated watch file for new download location.
  * Imported Upstream version 1.5.5.95+dfsg
  * Bumped Standards-Version to 3.9.5, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 25 Jan 2014 11:51:55 +0100

flashgot (1.5.5.3+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.5.5.3+dfsg

 -- Michael Meskes <meskes@debian.org>  Mon, 13 May 2013 13:19:42 +0200

flashgot (1.5.5.2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.5.5.2+dfsg

 -- Michael Meskes <meskes@debian.org>  Mon, 15 Apr 2013 19:45:02 +0200

flashgot (1.5.5.1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.5.5.1+dfsg

 -- Michael Meskes <meskes@debian.org>  Tue, 02 Apr 2013 12:44:51 +0200

flashgot (1.5.4.3+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.5.4.3+dfsg

 -- Michael Meskes <meskes@debian.org>  Sat, 16 Mar 2013 11:44:46 +0100

flashgot (1.5.4.2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.5.4.2+dfsg

 -- Michael Meskes <meskes@debian.org>  Sun, 24 Feb 2013 11:04:24 +0100

flashgot (1.5.4+dfsg-1) unstable; urgency=low

  * Moved watch file from ftp to http.
  * Imported Upstream version 1.5.4+dfsg
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Thu, 07 Feb 2013 13:28:21 +0100

flashgot (1.5.3+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.5.3+dfsg

 -- Michael Meskes <meskes@debian.org>  Tue, 15 Jan 2013 16:38:16 +0100

flashgot (1.5.2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.5.2+dfsg

 -- Michael Meskes <meskes@debian.org>  Thu, 03 Jan 2013 12:26:06 +0100

flashgot (1.5.1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.5.1+dfsg

 -- Michael Meskes <meskes@debian.org>  Sun, 09 Dec 2012 11:47:57 +0100

flashgot (1.4.8.6+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.4.8.6+dfsg

 -- Michael Meskes <meskes@debian.org>  Thu, 08 Nov 2012 16:35:26 +0100

flashgot (1.4.8.3+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.4.8.3+dfsg

 -- Michael Meskes <meskes@debian.org>  Fri, 12 Oct 2012 14:19:41 +0200

flashgot (1.4.8.2+dfsg-1) unstable; urgency=low

  [ Benjamin Drung ]
  * debian/control: Remove DM-Upload-Allowed field.
  * Run wrap-and-sort.

  [ Michael Meskes ]
  * Imported Upstream version 1.4.8.2+dfsg

 -- Michael Meskes <meskes@debian.org>  Fri, 05 Oct 2012 11:02:59 +0200
