=== debian/control ===
--- 
+++ 
@@ -4,14 +4,12 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: John Vivirito <gnomefreak@ubuntu.com>,
            Andrea Veri <and@debian.org>,
-           Michael Meskes <meskes@debian.org>,
-	   Fabrizio Regalli <fabreg@fabreg.it>
-DM-Upload-Allowed: yes
+           Michael Meskes <meskes@debian.org>
 Homepage: http://flashgot.net/getit
-Build-Depends: debhelper (>= 8), cdbs, mozilla-devscripts (>= 0.16~)
-Vcs-Git: git://git.debian.org/git/pkg-mozext/flashgot.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/flashgot.git;a=summary
-Standards-Version: 3.9.3
+Build-Depends: cdbs, debhelper (>= 8), mozilla-devscripts (>= 0.16~)
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/flashgot.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/flashgot.git;a=summary
+Standards-Version: 3.9.6
 
 Package: xul-ext-flashgot
 Architecture: all
