=== debian/rules ===
#!/usr/bin/make -f

# cleaning up the extra license file (FlashGot_License.txt) using latest xpi.mk's features
MOZ_XPI_DOCUMENTED_LICENSE_FILES := FlashGot_License.txt

upstreamversion := $(shell dpkg-parsechangelog | sed -n 's/^Version: *\([^-]\+\)-.\+/\1/p')

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk

#Build the orig.tar.gz
dfsg-free: clean
	zip -d chrome/flashgot.jar content/flashgot/FlashGot.exe
	cd ..; mv $(CURDIR) flashgot-$(upstreamversion); \
            tar --exclude debian -czf flashgot_$(upstreamversion).orig.tar.gz flashgot-$(upstreamversion)
