## flashgot 1.5.6.13+dfsg

=== debian/changelog ===
flashgot (1.5.6.13+dfsg-1) unstable; urgency=medium

  * Updated repack script to work with current uscan behaviour.
  * Imported Upstream version 1.5.6.13+dfsg
  * Replace iceweasel by firefox in description.
  * Update description to list streaming capabilities. (Closes: #813051)
  * Bumped Standards-Version to 3.9.7, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 19 Mar 2016 10:56:18 +0100

flashgot (1.5.6.12+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.6.12+dfsg

 -- Michael Meskes <meskes@debian.org>  Wed, 08 Jul 2015 14:05:02 +0200

flashgot (1.5.6.10+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.6.10+dfsg

 -- Michael Meskes <meskes@debian.org>  Wed, 25 Feb 2015 10:07:32 +0100
