=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: cdbs, debhelper (>= 8), mozilla-devscripts (>= 0.16~)
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/flashgot.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/flashgot.git;a=summary
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: xul-ext-flashgot
 Architecture: all
@@ -21,6 +21,9 @@
 Replaces: flashgot (<< 1.2+dfsg-2)
 Description: Extension to handle downloads with external download managers
  Flashgot turns every supported download manager into a download manager for
- Iceweasel. It offers also a Build Gallery functionality which helps to
- synthetize full media galleries in one page, from serial contents originally
- scattered on several pages, for easy and fast "download all".
+ Firefox. Media players can be used as external download managers to play video
+ and audio streams directly.  
+ .
+ It offers a Build Gallery functionality which helps to synthetize full media
+ galleries in one page, from serial contents originally scattered on several
+ pages, for easy and fast "download all".
