=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//;s/\~// \
http://flashgot.net/getit https://secure.informaction.com/download/releases/flashgot-([\d\.]+).*\.xpi debian debian/repack.sh
